# Version SVN: $Id: defaults.yml 23 2012-03-05 19:49:38Z sven.poeche $
defaults:
  twitter_share:
    name:                             'Twitter Share'
    description:                      ''
    weight:                           -9279
    params:
      tws_enabled:
        type:                         boolean
        value:                        true
        name:                         'Enable Twitter Share'
        description:                  'If set to true, the Twitter share button will be displayed.'
        editable:                     true
        system:                       false
        nullable:                     false
      tws_count:
        type:                         set
        value:                        'none'
        set:                          {vertical: 'Vertical count', horizontal: 'Horizontal count', none: 'No count' }
        name:                         'Count'
        description:                  'Determines the size and shape of the button.'
        editable:                     true
        system:                       false
        nullable:                     false
